import { jsx } from "react/jsx-runtime";
import { TokenVOICE as TokenVOICE$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenVOICE = forwardRef(
  ({ variant = "mono", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, alt: "VOICE", "data-name": "TokenVOICE", ...props, children: /* @__PURE__ */ jsx(TokenVOICE$1, { variant }) });
  }
);
TokenVOICE.displayName = "TokenVOICE";
Object.assign(TokenVOICE, { isGdsIcon: true });
export {
  TokenVOICE
};
